
VIRTUAL CREDIT CARD - Bug #14618

Android - NTB- Term and Conditions check box is hard to press on certain smartphone #8570

01 November 2022 04:25 PM - hsulynn pang

Status: Closed Start date: 01 November 2022

Priority: Normal Due date:  

Assignee: hsulynn pang % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

Issue: The check box is not ticked despite several attempt to press due to the hyperlink kept getting push

Expectation: add distance between check box and hyperlink or from the edge of the phone

History

#1 - 01 November 2022 04:27 PM - hsulynn pang

- Subject changed from Android - ETB- Term and Conditions check box is hard to press on certain smartphone #8570 to Android - NTB- Term and

Conditions check box is hard to press on certain smartphone #8570

Apply CC+Saving NTB

#2 - 02 November 2022 01:25 PM - Cheesen Tan

- Status changed from New to Resolved

- Assignee changed from Cheesen Tan to hsulynn pang

- % Done changed from 0 to 100

provide some place for checkbox in ntb tac screen, committed in branch "uat/release_add_caller_merge_release_into_it"

#3 - 02 November 2022 06:13 PM - hsulynn pang

- File retest 8570.mp4 added

- Status changed from Resolved to Closed

Tested ok

#4 - 03 November 2022 01:35 PM - hsulynn pang

- Status changed from Closed to Assigned

- Assignee changed from hsulynn pang to Cheesen Tan

reopen due to it still happens on tester device (redmi 9c)

#5 - 12 April 2023 10:40 AM - Hao Ter Tai

- Assignee changed from Cheesen Tan to hsulynn pang

please check whether is this bug fixed or not

#6 - 12 April 2023 11:15 AM - hsulynn pang

- File closed by user.PNG added

- Status changed from Assigned to Closed
closed by user

Files

8c789686-c689-4336-b085-9728e339.mp4 4.48 MB 01 November 2022 hsulynn pang

retest 8570.mp4 3.69 MB 02 November 2022 hsulynn pang

closed by user.PNG 100 KB 12 April 2023 hsulynn pang
